:root {
    --lightblue: #33C0D9;
    --blue: rgba(48, 133, 195, 1);
    --blue-dark-2: rgba(54, 72, 120, 1);
    --darkblue: rgba(27, 41, 62, 1);
    --title-page: rgba(19, 99, 223, 1);
    --body-background: #D8E1EA;

    --lightgrey-2 : #edf0f2;
    --lightgrey : #d6dee1;
    --grey : #566d76;
}

.btn.blue:not(.disabled),
.btn-small.blue:not(.disabled) { background-color: var(--blue) !important; }
.btn.light-blue { background-color: var(--lightblue) !important; }

.bg-darkblue { background-color: var(--darkblue) !important; }

.darkgrey-text { color: var(--grey) !important; }

.title-page { color: var(--title-page); }

.blue-text { color: var(--title-page) !important; }
.href-text { color: #8fd3fe !important; }

.btn.blue-secondary:not(.disabled),
.btn-small.blue-secondary:not(.disabled) {
    color: var(--blue);
    border: 1px solid var(--blue);
    background-color: white !important;
}

.btn.red:not(.disabled) { background-color: #990000 !important; }
.yellow-warning { background-color: #FACC15; color: black; }

.warning-nodata { color: #9CA3AF; }
.warning-4 { color: #DC2626; }
.warning-3 { color: #FB923C; }
.warning-2 { color: #EAB308; }
.warning-1 { color: #0EA5E9; }
.warning-0 { color: #10B981; }
.bg-warning-nodata { background-color: #9CA3AF; color: white; }
.bg-warning-4 { background-color: #DC2626; color: white; }
.bg-warning-3 { background-color: #FB923C; color: white; }
.bg-warning-2 { background-color: #EAB308; color: white; }
.bg-warning-1 { background-color: #0EA5E9; color: white; }
.bg-warning-0 { background-color: #10B981; color: white; }
